<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>

</html>
<script>

    // Một tham số, Một câu lệnh 
    var greet = name => console.log("Xin chao" + name + "!");
    greet("Devcamp"); // Xin chào DevCamp!
    // Nhiều tham số, Một câu lệnh 
    var multiply = (x, y) => x * y;
    console.log(multiply(6, 9)); // 54

    // Một tham số, Nhiều câu lệnh var test = age => {
    if (age > 18) {
        console.log("Đủ tuổi xyz");
    } else {
    }
    console.log("Cấm xyz");
    test(21); // Đủ tuổi xyz

    // Nhiều tham số, Nhiều câu lệnh
    var divide = (x, y) => {
        if (y !== 0) {
            return x / y;
        }
    }
    console.log(divide(10, 2)); // 5
    // Không tham số, Một câu lệnh

    var hello = () => console.log('Xin chào ES6'); hello(); // Xin chào ES6!
</script>